body {
	margin:0px;
	background-color:#f2f2f2;
}
.clear {
	clear:both;
}
* {
	margin:0;
	padding:0;
}
#wrapper {
	width:971px;
	margin:0 auto;
}
/*********** Top Part ***************/
#top_container {
	background-color:#00768F;
	height:26px;
}
.top_url {
	width:180px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffd44f;
	font-weight:bold;
	height:26px;
	line-height:26px;
}
.top_space {
	width:639px;
	float:left;
	height:26px;
	line-height:26px;
}
.top_tel {
	width:152px;
	float:left;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffd44f;
	font-weight:bold;
	height:26px;
	line-height:26px;
}
/*********** Title Part ***************/
#title_container {
	background-color:#FFFFFF;
	height:174px;
}
.logo_holder {
	height:134px;
	line-height:134px;
	background-image:url(../images/img_title.jpg);
	background-position:left;
	background-repeat:no-repeat;
}
/*********************** Menu Styles ***************************/
.menu_holder {
	height:40px;
	line-height:40px;
}
#nav {
	display:block;
	margin:0;
	padding:0;
	position: relative;
	z-index:9999;
}
#nav ul {
	display:none;
	margin:0;
	padding:0;
	position:absolute;
}
#nav li {
	display:block;
	list-style:none;
	margin-right:2px;
	width:114px;
	float:left;
	position:relative;
	background-image:url(../images/img_menu_tab.png);
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
a.toplevel {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
ul#nav li#currentPage {
	background-image:url(../images/img_curr_tab.png);
}
ul#nav li#currentPage a.toplevel {
	background-image:url(../images/img_curr_tab.png);
	color:#E16600;
	text-decoration:underline;
}
ul#nav li.toplevel:hover, ul#nav li.ieHover {
	background-image:url(../images/img_curr_tab.png);
}
ul#nav li.toplevel:hover a.toplevel, ul#nav li.ieHover a.toplevel {
	background-image:url(../images/img_curr_tab.png);
	color:#00768F;
	text-decoration:underline;
}
/*********************************** Menu Ends ****************************/	

/*********************** Banner  **************************/

.banner_holder {
	height:266px;
	float:left;
	width:971px;
	padding:25px 0 25px 0;
}
.banner_video {
	width:359px;
	float:left;
	height:266px;
	background-color:#FFF;
	border:#dcdcdc 1px solid;
}
.banner_pic {
	width:604px;
	float:right;
	height:266px;
	background-color:#FFF;
	border:#dcdcdc 1px solid;
	background-repeat:no-repeat;
}
/******************* Left Part **********************/
.left_part {
	width:219px;
	float:left;
}
.lt_news {
	width:197px;
	border:#dcdcdc 1px solid;
	float:left;
	background-color:#FFF;
	padding:10px;
}
.lt_clear {
	height:5px;
}
.news_txt_holder {
	height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#00768F;
	background-color:#F2F2F2;
	line-height:25px;
	padding-left:5px;
	border:1px solid #CCC;
}
.news_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3C3C3C;
	line-height:18px;
}




/************************ Welcome ***********************/
.right_part {
	width:700px;
	float:right;
	padding-left:13px;
	vertical-align:top;
}
.wel {
	padding:5px 5px 5px 0;
}
.wel_title_holder {
	height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#00768F;
}
.wel_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#2E2E2E;
	text-align:justify;
}

/************* Gallery ************************/
.gal {
	width:700px;
	padding:5px 10px 0px 0;
}
.gal_wrap {
	border:#dcdcdc 1px solid;
	float:left;
	background-color:#FFF;
	padding:10px;
	width:709px;
}
/***************** Footer **********************/
.ft_top {
	height:25px;
}
.footer {
	background-color:#FFFFFF;
	height:92px;
	line-height:80px;
}
.copy {
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00768F;
	float:left;
}
.design {
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00768F;
	float:left;
	text-align:right;
	z-index:9999;
}
.tracking {
	width:171px;
	float:left;
	text-align:center;
}
/*************** text styles ***********************/
.txtst_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF6404;
	font-weight:bold;
}
.txtst_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF6404;
	font-weight:bold;
}
.txtst_3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00768F;
	font-weight:bold;
}

a.link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF6404;
	font-weight:bold;
	text-decoration:none;
}
a.link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF6404;
	font-weight:bold;
	text-decoration:underline;
}
a.link1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#DF6404;
	font-weight:bold;
	text-decoration:none;
}
a.link1:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#DF6404;
	font-weight:bold;
	text-decoration:underline;
}

a.footer_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F60;
	text-decoration:underline;
}
a.footer_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#00768F;
	text-decoration:none;
}
.input_field1 {
	width:230px;
	height:19px;
	border: 1px solid #999;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}
.input_field2 {
	width:150px;
	height:19px;
	border: 1px solid #999;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}
.text_area {
	width:230px;
	height:80px;
	border: 1px solid #999;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}
.captcha {
	width:120px;
	height:35px;
	background-image:url(../images/img_captcha_bg.jpg);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#999;
	vertical-align:middle;
}